
/* Class = "NSWindow"; title = "Edit PDF"; ObjectID = "5"; */
"5.title" = "Edit PDF";

/* Class = "NSTextField"; ibShadowedToolTip = "Total number of pages."; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Total number of pages.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "62"; */
"62.title" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "63"; */
"63.title" = "OK";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "65"; */
"65.title" = "System Font Text";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired PDF page number here."; ObjectID = "79"; */
"79.ibShadowedToolTip" = "Enter the desired PDF page number here.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "80"; */
"80.title" = "0";

/* Class = "NSView"; ibShadowedToolTip = "Shows more functions of inspector in action menu."; ObjectID = "99"; */
"99.ibShadowedToolTip" = "Shows more functions of inspector in action menu.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Shows more functions of PDF Content inspector in action menu."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Shows more functions of PDF Content inspector in action menu.";

/* Class = "NSButton"; ibShadowedToolTip = "Removes the current page."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Removes the current page.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "104"; */
"104.title" = "OtherViews";

/* Class = "NSView"; ibShadowedToolTip = "Shows more functions of inspector in action menu."; ObjectID = "125"; */
"125.ibShadowedToolTip" = "Shows more functions of inspector in action menu.";

/* Class = "NSButton"; ibShadowedToolTip = "Go to previous page."; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Go to previous page.";

/* Class = "NSButton"; ibShadowedToolTip = "Go to next page"; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Go to next page";

/* Class = "NSButton"; ibShadowedToolTip = "Go to last page."; ObjectID = "150"; */
"150.ibShadowedToolTip" = "Go to last page.";

/* Class = "NSButton"; ibShadowedToolTip = "Go to first page."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Go to first page.";
